/* _content/Root/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-uqluzwngog] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-uqluzwngog] {
  color: var(--app-accent-2);
}

.btn-primary[b-uqluzwngog] {
  color: var(--app-text);
  background-color: var(--app-accent-2);
  border-color: var(--app-accent-2);
}

.nav-pills .nav-link.active[b-uqluzwngog], .nav-pills .show > .nav-link[b-uqluzwngog] {
  color: var(--app-text);
  background-color: var(--app-accent-2);
  border-color: var(--app-accent-2);
}

.border-top[b-uqluzwngog] {
  border-top: 1px solid var(--app-line);
}
.border-bottom[b-uqluzwngog] {
  border-bottom: 1px solid var(--app-line);
}

.box-shadow[b-uqluzwngog] {
  box-shadow: var(--app-shadow-2);
}

button.accept-policy[b-uqluzwngog] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-uqluzwngog] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
